RubyGems Navigation menu

authlogic_radius 0.2.0

This is a simple gem to allow authentication against a RADIUS server.

Gemfile
          gem 'authlogic_radius', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install authlogic_radius
  
  
  
  
  
  
  

Authors:

  • Brad Langhorst

Owners:

Total downloads 5,776

For this version 284

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - July 15, 2014 (9 KB)
  2. 0.0.6 - April 24, 2012 (8 KB)
  3. 0.0.5 - October 18, 2010 (8 KB)
  4. 0.0.4 - July 1, 2010 (7 KB)
Show all versions (6 total)